Subject: Re: dsd gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave DeLang" <[email-masked]>
Date: Sat, 8 Nov 2003 14:01:34 -0800

Hi Dave,
Thanks for sending in your Intruder article.  She's a beauty......I'll add
this to the Nov 10 update.....it's slowly shaping up to a pretty good
update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Dave DeLang <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Friday, November 07, 2003 7:51 AM
Subject: dsd gallery submission

> Steve,
> Here's a submission for the Marine Corps Birthday addition of the gallery.
> It's an A-6E of VMA AW 533 built from the Revell 1/72 kit.
>
> I used your template but as I don't have a WYSIWYG HTML editor I cut and
> pasted with wordpad so you might want to fluff it up some.
>
> Thank you for having such a great site!!!!
>
>
> David S. DeLang
> Data Innovations, Inc.
> Ph. 802-658-2850x404
> [email-masked]
>